Bug 1287354 - libisofs-1.4.2 is available
Summary: libisofs-1.4.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libisofs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-02 00:28 UTC by Upstream Release Monitoring
Modified: 2016-01-13 03:53 UTC (History)
3 users (show)

Fixed In Version: libisofs-1.4.2-1.fc23 libisofs-1.4.2-1.fc22 libisofs-1.4.2-1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-31 00:54:21 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4.2 (#1287354) (1.07 KB, patch)
2015-12-02 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-12-02 00:28:12 UTC
Latest upstream release: 1.4.2
Current version/release in rawhide: 1.4.0-2.fc23
URL: http://libburnia-project.org/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-02 00:28:34 UTC
Created attachment 1101177 [details]
[patch] Update to 1.4.2 (#1287354)

Comment 2 Upstream Release Monitoring 2015-12-02 01:17:32 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025819

Comment 3 Upstream Release Monitoring 2015-12-24 21:51:59 UTC
robert's libisofs-1.4.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707308

Comment 4 Fedora Update System 2015-12-25 01:28:23 UTC
libisoburn-1.4.2-1.fc23 libburn-1.4.2-1.fc23 libisofs-1.4.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-092f30768a

Comment 5 Fedora Update System 2015-12-25 01:30:00 UTC
libisoburn-1.4.2-1.fc22 libburn-1.4.2-1.fc22 libisofs-1.4.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d8f8d86d9c

Comment 6 Fedora Update System 2015-12-25 01:31:18 UTC
libisoburn-1.4.2-1.el5 libburn-1.4.2-1.el5 libisofs-1.4.2-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e641744578

Comment 7 Fedora Update System 2015-12-29 00:19:59 UTC
libburn-1.4.2-1.el5, libisoburn-1.4.2-1.el5, libisofs-1.4.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e641744578

Comment 8 Fedora Update System 2015-12-29 00:56:46 UTC
libburn-1.4.2-1.fc23, libisoburn-1.4.2-1.fc23, libisofs-1.4.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-092f30768a

Comment 9 Fedora Update System 2015-12-30 20:55:35 UTC
libburn-1.4.2-1.fc22, libisoburn-1.4.2-1.fc22, libisofs-1.4.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d8f8d86d9c

Comment 10 Fedora Update System 2015-12-31 00:54:09 UTC
libburn-1.4.2-1.fc23, libisoburn-1.4.2-1.fc23, libisofs-1.4.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-01-08 03:23:19 UTC
libburn-1.4.2-1.fc22, libisoburn-1.4.2-1.fc22, libisofs-1.4.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-01-13 03:53:44 UTC
libburn-1.4.2-1.el5, libisoburn-1.4.2-1.el5, libisofs-1.4.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.